
QGIS Application - Bug report #7551

Make icon theme "gis" the default

2013-04-08 08:01 PM - William Kyngesburye

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16494

Description

Select by Expression tool does not have an icon, it's just text.  Makes it impossible to dock Attributes toolbar in vertical orientation without

wasting space.

History

#1 - 2013-04-08 10:44 PM - Matthias Kuhn

It has an icon in the gis icon theme. As this is going to be the standard theme for 2.0 I'm not sure about the policy and future of the current default icon

theme. Of course it would be very easy to just copy it over.

#2 - 2013-04-13 10:20 AM - William Kyngesburye

Maybe with 2.0 being so close, the gis theme should be made default now?

#3 - 2013-04-13 04:51 PM - Nathan Woodrow

I agree make it the default now so we can find any issues with it before release.

#4 - 2013-04-15 08:38 AM - Matthias Kuhn

- Subject changed from select by expression missing toolbar icon to Make icon theme "gis" the default

Agreed. This should be changed ASAP.

#5 - 2013-04-15 08:44 AM - Larry Shaffer

Hi,

I can start this today, if no one is already on it. If there is, please speak up so we don't double-up on dev time at this point. Thanks.

#6 - 2013-04-15 08:04 PM - Larry Shaffer

- Status changed from Open to Closed
Done with commit commit:121e4fec (large)

Please reopen if needed.
